<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>

  <style>
    .commentBlock {
      border-bottom: 2px solid rgb(128, 126, 126);
      display: flex;
      padding: 15px 0;
    }
      .userAva {
        border-radius: 50%;
        border: 1px solid orange;
        height: 100px;
        margin-right: 20px;
        overflow: hidden;
        position: relative;
        width: 100px;
      }
      .userAva img {
        width: 100px;
      }
      .commentInner .name {
        color: rgb(128, 126, 126);
        font-weight: 700;
        margin-top: 0;
      }
      .commentInner .commentText {
        margin-bottom: 0;
      }
  </style>
</head>
<body>
  <div id="CommentsFeed"></div>

  <script src="./js/task1.js"></script>
</body>
</html>